/*
Theme Name: Divi Ealb
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Theme enfant du theme Divi. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: EALB
Author URI: https://ealbmarketing.com
Template: Divi
Version: 1.0
*/
.apidae-searchform .select2-selection--multiple {
    border: none;
}

.apidae-searchform input, .apidae-searchform .select2 {
    border: 1px solid #666;
    border-radius: 0;
    min-height: 42px;
    margin: 5px;
}

.apidae-searchform input {
    padding-left: 8px;
    padding-right: 8px;
}

body .apidae-searchform input.searchinput {
    width: unset;
}

body .apidae-searchform button[type=submit] {
    flex-grow: 1;
    flex-shrink: unset;
    margin: 5px;
    min-height: 42px;
}

.logo_container > *, #ealb-top-header, #et-top-navigation {
    pointer-events: all;
}

#main-header, #main-header .et_menu_container, #main-header .logo_container {
    pointer-events: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: black !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: black !important;
}

